###Generated file - do not modify!
#Fri, 01 Jul 2022 11:55:37 +0000

simantics-platform.branch=release/1.51.0
simantics-platform.commit=3f24012dd49c10fd374b4ec4e58bebeaa4440eef
simantics-platform.build.id=simantics/platform b688-2022-07-01T11\:55\:37.040Z
